Bug 292781 - Copy DVD to HD image very slow
Summary: Copy DVD to HD image very slow
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
(Show other bugs)
Version: 8
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-17 07:19 UTC by Peter H. Jones
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 19:30:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter H. Jones 2007-09-17 07:19:50 UTC
Description of problem:
K3b creating DVD image seems to run very slowly. 

Version-Release number of selected component (if applicable):
k3b-1.0.3-3.fc8

How reproducible:
Always

Steps to Reproduce:
1. Try to create image of DVD on HD

Actual results:
Creating image eems to run very slowly

Expected results:
Should read and copy at normal speed

Additional info:
Using same laptop, DVD and disk, the K3b that comes with Knoppix 5.1.1
runs fine.

Comment 1 Harald Hoyer 2007-09-17 07:39:27 UTC
k3b uses other tools to read the DVD. Mainly involved are:
- the kernel
- readcd/readom

You can try

# readcd dev=/dev/cdrom f=dvdimage.raw

on Knoppix and Fedora and report the difference.
If you are able to use the Knoppix kernel on Fedora or vice versa this would
help; or using the readcd/readom binary from Knoppix on Fedora and vice versa.



Comment 2 Peter H. Jones 2007-10-16 19:30:37 UTC
I have tried again, and the speeds are comparable. I'm closing this bug report.


Note You need to log in before you can comment on or make changes to this bug.